/* Previous Theme CSS */
/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}

#element-host-name .hosted-by {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px; 
}
#element-host-name .host-name {
    font-size: 24px;    
}

.time.start:before {
    content: ', ';
    margin-left: -.2em;
}

/* Previous Event CSS */
.rotate-neg3 {
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

.opacity-02 {
    opacity: .8;   
}

.host-left #host-img-block-wrap {
    display: none !important;
}

.host-left #element-host .w7-8 {
    padding: 0 !important;
}

@media only screen and (max-width: 700px) {
    .header-holder {
        padding-right: 1em !important;
        padding-left: 1em !important;
    } 
    .photo-holder {
        width: 55% !important;
    }
    .header-content {
        width: 45% !important;
    }
    
}

/* End of Previous Theme CSS */

.capture-header, .event-deets-wrap {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.capture-header {z-index:2;}

@media only screen and (max-width:650px) {
    .capture-header {width: 98%;}
    .capture-header-photo {width: 100% !important;}
    .capture-header-info {width: 100% !important;}
    .element-title, .element-subtitle {text-align: center !important;}
    .element-rsvp {text-align: center !important; margin: 1.2em 0 .5em !important; left: 50%; -webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
    .element-social-links {text-align: center;}
}
/* End of Previous Theme CSS */

/* Previous Event CSS */
/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}

#element-host-name .hosted-by {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px; 
}
#element-host-name .host-name {
    font-size: 24px;    
}

.time.start:before {
    content: ', ';
    margin-left: -.2em;
}

/* Previous Event CSS */
.rotate-neg3 {
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

.opacity-02 {
    opacity: .8;   
}

.host-left #host-img-block-wrap {
    display: none !important;
}

.host-left #element-host .w7-8 {
    padding: 0 !important;
}

@media only screen and (max-width: 700px) {
    .header-holder {
        padding-right: 1em !important;
        padding-left: 1em !important;
    } 
    .photo-holder {
        width: 55% !important;
    }
    .header-content {
        width: 45% !important;
    }
    
}

/* End of Previous Theme CSS */

.capture-header, .event-deets-wrap {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.capture-header {z-index:2;}

@media only screen and (max-width:650px) {
    .capture-header {width: 98%;}
    .capture-header-photo {width: 100% !important;}
    .capture-header-info {width: 100% !important;}
    .element-title, .element-subtitle {text-align: center !important;}
    .element-rsvp {text-align: center !important; margin: 1.2em 0 .5em !important; left: 50%; -webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
    .element-social-links {text-align: center;}
}
/* End of Previous Theme CSS */
